/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
     height: auto;
     overflow: hidden;
     position: relative;
     width: 100%;
}
.theme-default .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}

.nivoSlider img {
     left: 0px;
     max-width: none;
     position: absolute;
     top: 0px;
}

.nivo-main-image {
     display: block ! important;
     position: relative ! important;
     width: 100% ! important;
}

.nivoSlider a.nivo-imageLink {
     background: #ffffff none repeat scroll 0% 0%;
     border: 0px none;
     display: none;
     height: 100%;
     left: 0px;
     margin: 0px;
     opacity: 0;
     padding: 0px;
     position: absolute;
     top: 0px;
     width: 100%;
     z-index: 6;
}

.nivo-slice {
     display: block;
     height: 100%;
     position: absolute;
     top: 0px;
     z-index: 5;
}

.nivo-box {
     display: block;
     overflow: hidden;
     position: absolute;
     z-index: 5;
}

.nivo-box img {
     display: block;
}

.nivo-caption {
     background: #000000 none repeat scroll 0% 0%;
     bottom: 0px;
     box-sizing: border-box;
     color: #ffffff;
     display: none;
     left: 0px;
     opacity: 0.8;
     overflow: hidden;
     padding: 5px 10px;
     position: absolute;
     width: 100%;
     z-index: 8;
}

.nivo-caption p, .nivo-caption h3 {
     margin: 0px ! important;
     padding: 5px;
}

.nivo-caption a {
     display: inline ! important;
}


.nivo-caption {
     background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
     bottom: 0px;
     box-sizing: border-box;
     color: #ffffff;
     display: none;
     left: 266px;
     margin-bottom: 0px;
     overflow: hidden;
     padding: 0px;
     position: absolute;
     width: auto;
     z-index: 8;
}

.nivo-caption p {
     background: #0c103d none repeat scroll 0px 0px;
     color: #ffffff;
     font-family: "Open Sans Condensed",Arial,Helvetica,Calibri,sans-serif;
     font-size: 1.3em;
     font-weight: 300;
     margin: 10px 0px ! important;
     opacity: 0.8;
     padding: 5px 10px;
     text-transform: uppercase;
}

.nivo-caption h3 {
     background: #0c103d none repeat scroll 0px 0px;
     color: #ffffff;
     display: inline;
     font-size: 1.3em;
     margin: 10px 0px ! important;
     opacity: 0.8;
     padding: 5px 10px;
}

.nivo-html-caption {
     display: none;
}

.nivo-directionNav a {
     cursor: pointer;
     position: absolute;
     top: 45%;
     z-index: 9;
}

.nivo-prevNav { left: 0px; }

.nivo-nextNav { right: 0px; }

.nivo-controlNav {
     padding: 15px 0px;
     text-align: center;
}

.nivo-controlNav a { cursor: pointer; }

.nivo-controlNav a.active { color: red; }
.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}

@media screen and (min-width: 420px) {
.nivo-caption {
    left: 216px;
    padding-right: 216px;
    width: auto;
}

.nivo-prevNav { margin-left: 25%; }

.nivo-nextNav { margin-right: 25%; }

}

@media screen and (min-width: 520px) {

.nivo-prevNav { margin-left: 19%; }

.nivo-nextNav { margin-right: 19%; }

}

@media screen and (min-width: 620px) {
.nivo-caption {
    left: 116px;
    padding-right: 116px;
    width: auto;
}
.nivo-caption p {
    font-size: 1.5em;
}
.nivo-caption h3 {
    font-size: 1.5em;
}
.nivo-prevNav { margin-left: 13%; }

.nivo-nextNav { margin-right: 13%; }
}

@media screen and (min-width: 700px) {

.nivo-prevNav { margin-left: 8%; }

.nivo-nextNav { margin-right: 8%; }
}

@media screen and (min-width: 850px) {
.nivo-caption {
    left: 0;
    margin-bottom: 10px;
    padding: 0;
    width: auto;
}
.nivo-caption p {
    font-size: 1.8em;
    margin: 8px 0 !important;
}
.nivo-caption h3 {
    font-size: 1.8em;
    margin: 8px 0 !important;
    padding: 6px 15px;
}
.nivo-prevNav { margin-left: 0; }

.nivo-nextNav { margin-right: 0; }
}
@media screen and (min-width: 1300px) {
.nivo-caption p {
    font-size: 2.2em;
    margin: 12px 0 !important;
}
.nivo-caption h3 {
    font-size: 2.2em;
    margin: 12px 0 !important;
    padding: 8px 18px;
}
}
@media screen and (min-width: 1700px) {
.nivo-caption p {
    font-size: 2.5em;
    margin: 12px 0 !important;
}
.nivo-caption h3 {
    font-size: 2.5em;
    margin: 12px 0 !important;
    padding: 8px 18px;
}
}
